@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');
@font-face {
	font-family: ONEDAY;
	src: url(../fonts/ONEDAY.ttf), format("truetype");
	src: url(../fonts/ONEDAY.otf) format("opentype");
	font-weight: normal;
	font-style: normal;
}
/*Banner*/
.banner {
	padding: 5%;
	color: #F5F5F5;
	text-align: center;
	background-image: url("../img/webbanner.jpg");
	background-size: cover;
	background-repeat: no-repeat;
}
.banner img {
	width: 40%;
}
/*Navigation*/
.nav-global {
	color: #F5F5F5;
	background-color: #020307;
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	text-decoration: none;
}
.nav-global a {
	color: whitesmoke; 
}
.nav-global a:hover {
	color: dimgrey;
}
.nav-global .button-color {
	color: white;
}
.nav-global ul li {
	padding: 0px 10px 0px 10px;
}
/*Content*/
.grey-text {
	color: #819E98;
	font-size: 17px;
}
.grey-text a {
	color: #CE872F;
	
}
.divider {
	border-style: solid;
	border-color: #CE872F;
	border-width: medium;
	border-radius: 2px;
}
.content {
	color: #F5F5F5;
	background-color: #1C2F50;
	margin: 50px 0px 50px 0px;
	padding: 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-radius: 5px;
}
.content .new_thread {
	padding: 50px 50px;
}
.content .middle_thread {
	border-style: solid none;
	border-color: #3A888C;
	border-width: thick;
}
.content .new_thread img {
	width: 100%;
	height: auto;
	margin: 0px;
	border-radius: 6px;;
	border-style: solid none none none;
	border-width: 7.5px;
	border-color: #CE872F;

}
.content .new_thread h4 {
	text-align: right;
}
.content .new_thread .anouncement {
	position: relative;
	text-align: center;
	color: white;
}
.content .new_thread .anouncement .a_text {
	font-family: 'ONEDAY';
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 2vw;
}
.content .new_thread .anouncement .a_text p {
	font-size: 3vw;
}

/*Footer*/
.footer {
	background-color: #0A0C1B;
}
/*Footer-Socialmedia*/
.footer .socialmedia {
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	padding: 12.5px;
}
.footer .socialmedia #youtube a {
	color: #F5F5F5;
	text-decoration: none;
}
.footer .socialmedia #youtube a:hover {
	color: #DE2B2B;
	text-decoration: none;
}
.footer .socialmedia #twitter a {
	color: #F5F5F5;
	text-decoration: none;
}
.footer .socialmedia #twitter a:hover {
	color: #00AEFF;
	text-decoration: none;
}
.footer .socialmedia #instagram a {
	color: #F5F5F5;
	text-decoration: none;
}
.footer .socialmedia #instagram a:hover {
	color: #c13584;
	text-decoration: none;
}
.footer .socialmedia #discord a {
	color: #F5F5F5;
	text-decoration: none;
}
.footer .socialmedia #discord a:hover {
	color: #7289da;
	text-decoration: none;
}
/*Footer-SiteMap*/
.footer .sitemap {
	padding: 15px 0px 15px 0px;
}
.footer .sitemap h4 {
	text-transform: uppercase;
	margin: 30px 0px 20px 0px;
	color: #f5f5f5;
	text-decoration: none;
}
.footer .sitemap a {
	margin: 0px 0px 30px 0px;
	color: #f5f5f5;
	text-decoration: none
}
.footer .sitemap a:hover {
	color: #ccc;
}
.footer .sitemap .logo img{
	width: 50%;
}
.footer .sitemap .useful,.support,.extras,.community {
	text-align: center;
}
.footer .community .button {
	background-color: #f5f5f5;
	border-radius: 5px;
	color: black;
	width: 70%;
	padding: 15px 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 1.5vw;
	margin: 4px 2px;
	cursor: pointer;
}
.footer .community .button:hover {
	background-color: #0B203B;
	color: #f5f5f5;
}
.copyright {
	background-color: #0A0C1B;
	margin: 0px;
}
.copyright p {
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	color: #F5F5F5;
	padding: 10px;
	margin: 0px;
}

@media (max-width: 576px) {
	.content {
	border-radius: 0px;
	}
	.banner {
	padding: 10%;
	color: #F5F5F5;
	text-align: center;
	background-image: url("../img/webbanner.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	}
	.banner img {
	width: 80%;
	}
	.cont-slide {
		height: 0px;
		visibility: collapse;
	}
	.carousel-caption .upper_caption {
		visibility: hidden;
	}
	.carousel-caption .lower_caption {
		visibility: hidden;
	}
	.content .new_thread .anouncement .a_text p {
		visibility: hidden; 
	}
}